package spaceinvaders.images;

import java.awt.image.BufferedImage;
import java.io.File;
import java.io.IOException;

import javax.imageio.ImageIO;

public class Images {
	public static BufferedImage player, enemie1, enemie2, enemie3;
	static{	
		try{
			player = ImageIO.read(new File("res/ship.png"));
			enemie1 = ImageIO.read(new File("res/enemie1.png"));
			enemie2 = ImageIO.read(new File("res/enemie2.png"));
			enemie3 = ImageIO.read(new File("res/enemie3.png"));
		}catch(IOException e){}
	}
}
